Subject: [bug#75894] Request for merging "node-team" branch

From: Jelle Licht <[email-masked]>
Date: Sat, 05 Apr 2025 23:39:10 +0200

Hey folks,

Andreas Enge <[email-masked]> writes:

> Hello!
>
> QA goes strictly by branch names. It picks up all branches not starting
> with wip-. Then if your issue is named
>    Request for merging "node-team" branch
> it will build the branch named "node-team".
> The team name plays no role.
>
> Maybe it is enough to rename the issue. Or you delete the node-team branch
> and create a new one with the same content as javascript-team.

The branch predates the team, but I guess for now we'll keep using the
branch.

> By the way, I see lots of node related branches:
>   remotes/origin/node-team
Removed this branch, rebased our current javascript-team branch on
master, renamed it to node-team, and pushed yet again.

>   remotes/origin/wip-node-14
>   remotes/origin/wip-node-18-updates
>   remotes/origin/wip-node-importer
>   remotes/origin/wip-node-reproducibility
Removed as these were (cleaned up and) merged into master

>   remotes/origin/wip-node-riscv64
This branch seems to be in use, so left alone.

In addition, I've deleted the javascript-team branch, as that one will
(for this round of the merge train) be called node-team. Thanks for the
guidance!

Thanks!
- Jelle